# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
ileiden   : True
latitude  : "52.11823"
location  : "PV De Kerkduif, Nieuweweg 9, 2381 NW,Zoeterwoude "
longitude : "4.50433"
masterip  : "172.17.13.1"
monitoring_group: "wzoeterwoude"
portal_sponsor: "Free-WiFi Zoeterwoude"
portal_url: "http://www.dorpsfeestzoeterwoude.nl/"
nodename  : "PVKerkDuif"
nodetype  : "Hybrid"
rdnap_x   : 94532
rdnap_y   : 459257
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Omni voor Binnen"
  ip         : "172.17.13.1/26"
  sdesc      : "2binnen"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "ap-ZTW-PVKerkDuif-Binnen"
  dhcp       : "10-60"
  status     : "up"


iface_vr0:
  comment    : "Link naar switch PVKerkDuif Network, camera c4:d6:55:3e:19:3f at .66"
  ip         : "172.17.13.65/28"
  sdesc      : "2building"
  type       : "eth"
  dhcp       : "66-78"
  status     : "up"


iface_vr1:
  comment    : "Link to Zwet"
  ip         : "172.16.16.172/29"
  sdesc      : "2zwet"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "il-o.zwet.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.16.171/29"
  ns_mac     : "00:15:6d:ec:82:69"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "AccessPoint Sportvelden via NanoStation, peer 00:27:22:E2:53:DD 172.17.20.3"
  ip         : "172.17.20.1/24"
  sdesc      : "2sportvelden"
  mode       : "ap-wds"
  type       : "eth"
  channel    : "11"
  ssid       : "ap-ZTW-PVKerkDuif-Buiten"
  dhcp       : "11-250"
  ns_ip      : "172.17.20.2/24"
  ns_mac     : "00:27:22:80:5a:b6"
  bridge_type: "NanoStation M2"
  status     : "up"


